CREATE SEQUENCE MEDICATION_SEQUENCE START WITH 1 INCREMENT BY 1;

CREATE TABLE IF NOT EXISTS MEDICATION (
    ID int NOT NULL PRIMARY KEY,
    NAME varchar(50),
    DOSAGE varchar(100),
    SIDEEFFECTS varchar(200)
)